Skip to main content
PATCH
Update allowlisted establishment display fields

Headers

If-Match
string
required
X-Request-Id
string | null
authorization
string | null
x-api-key
string | null
x-tenant-id
string | null

Path Parameters

issuer_id
string<uuid>
required
establishment_id
string<uuid>
required

Cookies

factio_access_token
string | null

Body

application/json

Strict allowlist for establishment display corrections.

name
string | null
Required string length: 1 - 255
address
string | null
Minimum string length: 1

Response

Successful Response

Schema for Establishment response.

id
string<uuid>
required
tenant_id
string<uuid>
required
issuer_id
string<uuid>
required
code
string
required
name
string | null
required
address
string
required
is_active
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required